Subject: Re: Desert Storm 1/72 Diorama
From: "Steve Bamford ARC" <[email-masked]>
To: "TAN, QUEE CHEW \(IPG Consumer Support\)" <[email-masked]>
Date: Sat, 7 Aug 2004 01:43:31 -0700

Hi QC,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: TAN, QUEE CHEW (IPG Consumer Support) 
  To: [email-masked] 
  Sent: Saturday, July 17, 2004 3:35 AM
  Subject: Desert Storm 1/72 Diorama

  Gallery Template #09

  Desert Storm 1/72 Diorama

  by QC Tan
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This is my first submission after hanging out at ARC for past few months. Thanks to the wonderful tips available and folks here,.. it really helps me in putting this diorama together.  This project was originally conceived to be a 2 aircraft diorama ( a RAF Jaguar 'Saddam Kicker' by Tamiya and a Mig 23 from Academy) and painted in Lacquar. ..Well, what can I say. . as in all projects I have gone through, the objective  and scope change with time and I ended up with 3 planes, ground equipment, crew and in Arcylic paint...and lots of headaches!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  Here's what were used:

  Hasegawa F-16C kit #82-800 (OOB)

  Academy Mig 23S Flogger Kit FA022-4000

  Academy Mig 27 Flogger-D  Kit FA043-4000

  Hasegawa US Pilot/Ground Crew Set Kit #X72-007.. I think it is out of production

  Hi-Decal Line Mig-23 B/E/G  Decal #72015

  additional :

  .Testors decal paper (Bought from Walmart on a business trip to US ) for 2nd Mig 23 decal

  ..20cm diameter x 5cm Styrofoam for Hanger

  ..Aluminum sheet for Hanger Door and Aluminum rod to hold up F-16

  . 30cm x 60 cm wood base

  .. And of course, Gunze acrylic paint and Tamiya Clear coat spray

          

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  The biggest 'disaster' and headache I got in this project was my switch from using Gunze  Lacquar, which I am more accustomed, to using Gunze Arcylic.due to health reason from smelling too much thinner J (not able to get hold of a gas respirator in this part of the world until going on a trip to US a month back ). 2 layer of clear coat from Tamiya (spray can type) was applied prior to decaling and panel wash. Decaling was a breeze but the coats gave way on panel wash!...I blew a big hole in the F-16 top surface and one of the Mig and have to activate' engineering recovery plan'.I ended up using 'smoke gray' to weather the panel lines to 'hide' the defects.this is the reason that the panel lines seems dark...I found out that the turpentine used was too 'hot' and  that I should have use kerosene instead... and I should have more patience  too (Lots of it!) to let the clear coat set overnight  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       

  Overall, it was satisfying to create a theme diorama that shows 'Static-Dynamism'.for lack of a better name.  Lots of 'Artistic license' was applied.I have not found a historical record that the F-16C in this diorama (83-153) flew in Desert Storm,. nor were F-16 assigned to fly 'ultra low level' missions.only the RAF Jaguars flew at such level..This is more of a 'Hollywood scene' rather than a 'Historical scene'

  Finally I like to thank my mentor Bernard Cher of  themworkshop who gave me the inspiration to think 'Miniature modeling should be treated as a form of fine art'

  Hope you enjoy this piece as well as I have building it

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       

  Photos and text © 2003 by QC Tan